<?
if (!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true) die();

$arComponentParameters = array(
	'PARAMETERS' => array(
		'MAP_WIDTH' => array(
			'NAME' => GetMessage('COUNT_PER_PAGE'),
			'TYPE' => 'STRING',
			'DEFAULT' => '3',
			'PARENT' => 'BASE',
		),
	),
);
?>